<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <!-- <meta name="viewpost" content="width=device-width, intial-scale=1.0" /> -->
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
    <title>Getfly Mobile CRM App với trọn bộ tính năng miễn phí</title>
    <meta name="description" content="Trải nghiệm Getfly Mobile CRM app miễn phí trọn tính năng giúp quản lý khách hàng hiệu quả, tối ưu quy trình và gia tăng doanh thu cho doanh nghiệp!">
    <link type="image/x-icon" rel="shortcut icon" href="/images/favicon.ico">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <!-- <link href="https://cdnjs.cloudflare.com/ajax/libs/flowbite/1.6.4/flowbite.min.css" rel="stylesheet" /> -->
    <link href="https://cdn.jsdelivr.net/npm/flowbite@2.5.2/dist/flowbite.min.css" rel="stylesheet" />
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/tw-elements/dist/css/tw-elements.min.css" />
    <link
        href="https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,300;0,500;0,600;0,700;1,300;1,400&family=Poppins:wght@300;400;600;700&display=swap"
        rel="stylesheet">
    <link rel="stylesheet" href="./build/tailwind.css" />
    <link rel="stylesheet" href="./build/app.css" />
</head>

<body>
    <nav class="bg-white border-gray-200 dark:bg-gray-900">
        <div class="menu-top">
            <a href="trangchu.html">
                <img class="logo" src="images/logo.png">
            </a>
            <div class="flex items-center md:order-2">
                <a href="dangky.html" class="button-menu">
                    Trải nghiệm 30 ngày</a>
                <button data-collapse-toggle="mega-menu" type="button"
                    class="inline-flex items-center p-2 ml-1 text-sm text-gray-500 rounded-lg md:hidden hover:bg-gray-100 focus:outline-none focus:ring-2 focus:ring-gray-200 dark:text-gray-400 dark:hover:bg-gray-700 dark:focus:ring-gray-600"
                    aria-controls="mega-menu" aria-expanded="false">
                    <span class="sr-only">Open main menu</span>
                    <svg aria-hidden="true" class="w-6 h-6" fill="currentColor" viewBox="0 0 20 20"
                        xmlns="http://www.w3.org/2000/svg">
                        <path fill-rule="evenodd"
                            d="M3 5a1 1 0 011-1h12a1 1 0 110 2H4a1 1 0 01-1-1zM3 10a1 1 0 011-1h12a1 1 0 110 2H4a1 1 0 01-1-1zM3 15a1 1 0 011-1h12a1 1 0 110 2H4a1 1 0 01-1-1z"
                            clip-rule="evenodd"></path>
                    </svg>
                </button>
            </div>
            <div id="mega-menu" class="hidden items-center justify-between w-full md:flex md:w-auto md:order-1 z-30">
                <ul class="flex flex-col font-medium md:flex-row md:mt-0">
                    <li class="li-menu">
                        <div class="flex gap-2 items-center justify-between cursor-pointer" id="dropdownNavbarLink"
                            data-dropdown-toggle="dropdownNavbar">
                            <a class="block border-gray-100" href="vegetfly.html">Giới thiệu</a>
                            <img class="w-3 h-3 lg:w-2 lg:h-2" src="images/arrow-down.png">
                        </div>
                        <div id="dropdownNavbar"
                            class="z-30 hidden font-normal bg-white divide-y divide-gray-100 rounded-lg shadow w-96 border">
                            <ul class="text-gray-700" aria-labelledby="dropdownLargeButton">
                                <li>
                                    <a href="vegetfly.html" class="block p-2 hover:bg-gray-100">Về
                                        Getfly
                                        CRM</a>
                                </li>
                                <li>
                                    <a href="#" class="block p-2 hover:bg-gray-100">Quy
                                        trình
                                        cung cấp và sử dụng dịch vụ</a>
                                </li>
                                <li>
                                    <a href="#" class="block p-2 hover:bg-gray-100">Chính
                                        sách bảo mật</a>
                                </li>
                            </ul>
                        </div>
                    </li>
                    <li class="li-menu">
                        <button class="flex gap-2 items-center justify-between w-full" id="mega-menu-dropdown-button"
                            data-dropdown-toggle="mega-menu-dropdown"
                            class="flex items-center justify-between w-full py-2 pl-3 pr-4 font-medium text-gray-900 border-b border-gray-100 md:w-auto hover:bg-gray-50 md:hover:bg-transparent md:border-0 md:hover:text-blue-600 md:p-0 dark:text-white md:dark:hover:text-blue-500 dark:hover:bg-gray-700 dark:hover:text-blue-500 md:dark:hover:bg-transparent dark:border-gray-700">
                            Sản phẩm
                            <img class="w-3 h-3 lg:w-2 lg:h-2" src="images/arrow-down.png">
                        </button>
                        <div id="mega-menu-dropdown" class="mega-menu absolute !top-5 z-50 flex w-full hidden">
                            <ul class="menu-small" id="myTab" data-tabs-toggle="#myTabContent" role="tablist">
                                <li role="presentation">
                                    <button class="mega-button" id="profile-tab" data-tabs-target="#all" type="button"
                                        role="tab" aria-controls="profile" aria-selected="false">
                                        <img src="images/All in one.png">
                                        <span class="hide">All in one CRM Fly</span>
                                    </button>
                                </li>
                                <li role="presentation">
                                    <button class="mega-button" id="dashboard-tab" data-tabs-target="#marketing"
                                        type="button" role="tab" aria-controls="dashboard" aria-selected="false">
                                        <img src="images/Marketing fly.png">
                                        <span class="hide">Marketing Fly</span>
                                    </button>
                                </li>
                                <li role="presentation">
                                    <button class="mega-button" id="settings-tab" data-tabs-target="#sales"
                                        type="button" role="tab" aria-controls="settings" aria-selected="false">
                                        <img src="images/CRM sales.png">
                                        <span class="hide">CRM Sales Fly</span>
                                    </button>
                                </li>
                                <li role="presentation">
                                    <button class="mega-button" id="contacts-tab" data-tabs-target="#extend"
                                        type="button" role="tab" aria-controls="contacts" aria-selected="false">
                                        <img src="images/modules.png">
                                        <span class="hide">Module mở rộng</span>
                                    </button>
                                </li>
                                <li role="presentation">
                                    <button class="mega-button" id="contacts-tab" data-tabs-target="#service"
                                        type="button" role="tab" aria-controls="contacts" aria-selected="false">
                                        <img src="images/DV triển khai.png">
                                        <span class="hide">Dịch vụ triển khai</span>
                                    </button>
                                </li>
                            </ul>
                            <div class="relative w-full" id="myTabContent">
                                <div class="hidden box-menu-small" id="all" role="tabpanel"
                                    aria-labelledby="profile-tab">
                                    <div class="mega-box-detail">
                                        <div class="w-1/2 flex flex-col">
                                            <a href="trangcon.html" class="mb-3 text-base">Giao tiếp nội bộ</a>
                                            <a href="trangcon.html" class="mb-3 text-base">Quản lý tài liệu</a>
                                            <a href="trangcon.html" class="mb-3 text-base">Quản lý chiến dịch
                                                marketing</a>
                                            <a href="trangcon.html" class="mb-3 text-base">Email marketing (Tích hợp
                                                dịch vụ thứ 3)</a>
                                            <a href="trangcon.html" class="mb-3 text-base">Sms marketing (Tích hợp dịch
                                                vụ thứ 3)</a>
                                            <a href="trangcon.html" class="mb-3 text-base">Marketing automation</a>
                                            <a href="trangcon.html" class="mb-3 text-base">Landing pages</a>
                                            <a href="trangcon.html" class="mb-3 text-base">Webform</a>
                                            <a href="trangcon.html" class="mb-3 text-base">Quản lý dự án công việc</a>
                                            <a href="trangcon.html" class="mb-3 text-base">Quản lý affiliate</a>
                                        </div>
                                        <div class="w-1/2 flex flex-col">
                                            <a href="trangcon.html" class="mb-3 text-base">Quản lý danh sách khách
                                                hàng</a>
                                            <a href="trangcon.html" class="mb-3 text-base">Quản lý lịch hẹn</a>
                                            <a href="trangcon.html" class="mb-3 text-base">Quản lý đơn hàng, doanh
                                                thu</a>
                                            <a href="trangcon.html" class="mb-3 text-base">Quản lý danh mục sản phẩm</a>
                                            <a href="trangcon.html" class="mb-3 text-base">Quản lý đơn hàng mua, bán</a>
                                            <a href="trangcon.html" class="mb-3 text-base">Quản lý hợp đồng mua, bán</a>
                                            <a href="trangcon.html" class="mb-3 text-base">Chính sách bán hàng</a>
                                            <a href="trangcon.html" class="mb-3 text-base">Quản lý báo giá</a>
                                            <a href="trangcon.html" class="mb-3 text-base">Quản lý ticket</a>
                                            <a href="trangcon.html" class="mb-3 text-base">Đo lường KPI</a>
                                        </div>
                                    </div>
                                </div>
                                <div class="hidden box-menu-small" id="marketing" role="tabpanel"
                                    aria-labelledby="dashboard-tab">
                                    <div class="mega-box-detail">
                                        <div class="w-1/2 flex flex-col">
                                            <a href="trangcon.html" class="mb-3 text-base">Giao tiếp nội bộ</a>
                                            <a href="trangcon.html" class="mb-3 text-base">Quản lý tài liệu</a>
                                            <a href="trangcon.html" class="mb-3 text-base">Phân loại khách hàng theo
                                                chiến dịch</a>
                                            <a href="trangcon.html" class="mb-3 text-base">Email marketing (Tích hợp
                                                dịch vụ thứ 3)</a>
                                            <a href="trangcon.html" class="mb-3 text-base">Sms marketing (Tích hợp dịch
                                                vụ thứ 3)</a>
                                            <a href="trangcon.html" class="mb-3 text-base">Marketing automation</a>
                                        </div>
                                        <div class="w-1/2 flex flex-col">
                                            <a href="trangcon.html" class="mb-3 text-base">Quản lý dự án công việc</a>
                                            <a href="trangcon.html" class="mb-3 text-base">Mẫu email</a>
                                            <a href="trangcon.html" class="mb-3 text-base">Đo lường KPI</a>
                                            <a href="trangcon.html" class="mb-3 text-base">Landing Pages</a>
                                            <a href="trangcon.html" class="mb-3 text-base">Webform</a>
                                            <a href="trangcon.html" class="mb-3 text-base">Remarketing</a>
                                        </div>
                                    </div>
                                </div>
                                <div class="hidden box-menu-small" id="sales" role="tabpanel"
                                    aria-labelledby="settings-tab">
                                    <div class="mega-box-detail">
                                        <div class="w-1/2 flex flex-col">
                                            <a href="trangcon.html" class="mb-3 text-base">Giao tiếp nội bộ</a>
                                            <a href="trangcon.html" class="mb-3 text-base">Quản lý tài liệu</a>
                                            <a href="trangcon.html" class="mb-3 text-base">Phân loại khách hàng theo
                                                chiến dịch</a>
                                            <a href="trangcon.html" class="mb-3 text-base">Email marketing (Tích hợp
                                                dịch vụ thứ 3)</a>
                                            <a href="trangcon.html" class="mb-3 text-base">Sms marketing (Tích hợp dịch
                                                vụ thứ 3)</a>
                                            <a href="trangcon.html" class="mb-3 text-base">Marketing automation</a>
                                            <a href="trangcon.html" class="mb-3 text-base">Quản lý affiliate</a>
                                            <a href="trangcon.html" class="mb-3 text-base">Quản lý dự án công việc</a>
                                            <a href="trangcon.html" class="mb-3 text-base">Phân loại khách hàng</a>
                                            <a href="trangcon.html" class="mb-3 text-base">Bộ lọc ưu việt</a>
                                        </div>
                                        <div class="w-1/2 flex flex-col">
                                            <a href="trangcon.html" class="mb-3 text-base">Quản lý danh sách khách
                                                hàng</a>
                                            <a href="trangcon.html" class="mb-3 text-base">Quản lý đơn hàng, doanh
                                                thu</a>
                                            <a href="trangcon.html" class="mb-3 text-base">Quản lý danh mục sản phẩm</a>
                                            <a href="trangcon.html" class="mb-3 text-base">Quản lý mua, bán</a>
                                            <a href="trangcon.html" class="mb-3 text-base">Quản lý báo giá</a>
                                            <a href="trangcon.html" class="mb-3 text-base">Chính sách bán hàng</a>
                                            <a href="trangcon.html" class="mb-3 text-base">Hợp đồng mua</a>
                                            <a href="trangcon.html" class="mb-3 text-base">Hợp đồng bán</a>
                                            <a href="trangcon.html" class="mb-3 text-base">Đo lường KPI</a>
                                        </div>
                                    </div>
                                </div>
                                <div class="hidden box-menu-small" id="extend" role="tabpanel"
                                    aria-labelledby="contacts-tab">
                                    <div class="mega-box-detail">
                                        <div class="w-1/2 flex flex-col">
                                            <a href="trangcon.html" class="mb-3 text-base">Module quản lý kênh social
                                                (fanpage, zalo OA)</a>
                                            <a href="trangcon.html" class="mb-3 text-base">Module quản lý tổng đài
                                                VoIP</a>
                                            <a href="trangcon.html" class="mb-3 text-base">Module quản lý kho</a>
                                            <a href="trangcon.html" class="mb-3 text-base">Module quản lý nhân sự
                                                (HRM)</a>
                                            <a href="trangcon.html" class="mb-3 text-base">Module quản lý tài chính - kế
                                                toán nội bộ</a>
                                            <a href="trangcon.html" class="mb-3 text-base">Module chấm công bằng GPS
                                                hoặc IP tĩnh</a>
                                        </div>
                                        <div class="w-1/2 flex flex-col">
                                            <a href="trangcon.html" class="mb-3 text-base">Module quản lý bán lẻ
                                                (POS)</a>
                                            <a href="trangcon.html" class="mb-3 text-base">Module bảo mật nâng cao</a>
                                            <a href="trangcon.html" class="mb-3 text-base">Module quản lý bảo hành</a>
                                            <a href="trangcon.html" class="mb-3 text-base">Module quản lý lịch đi
                                                tuyến</a>
                                            <a href="trangcon.html" class="mb-3 text-base">Module quản lý điểm
                                                thưởng</a>
                                        </div>
                                    </div>
                                </div>
                                <div class="hidden box-menu-small" id="service" role="tabpanel"
                                    aria-labelledby="contacts-tab">
                                    <div class="mega-box-detail">
                                        <div class="w-full flex flex-col">
                                            <a href="trangcon.html" class="mb-3 text-base">Triển khai hệ thống CRM cho
                                                doanh nghiệp</a>
                                            <a href="trangcon.html" class="mb-3 text-base">Tư vấn xây dựng quy trình
                                                chăm sóc tối ưu và
                                                triển khai cho
                                                doanh
                                                nghiệp</a>
                                        </div>
                                    </div>
                                </div>
                                <div class="mega-journey">
                                    <p class="uppercase text-btn-color text-base font-bold mb-2">Hành trình với Getfly
                                    </p>
                                    <div class="border-b mb-2 pb-2">
                                        <p class="font-bold flex gap-2 items-center">
                                            <img src="images/files.png">
                                            Dùng thử miễn phí
                                        </p>
                                        <p class="text-xs pl-10 pt-1">Đăng ký nhận tài khoản demo để trải nghiệm tính
                                            năng CRM tiêu chuẩn.
                                            Nếu bạn
                                            muốn trải nghiệm
                                            các module khác, vui lòng liên hệ để được trợ giúp</p>
                                    </div>
                                    <div class="border-b mb-2 pb-2">
                                        <p class="font-bold flex gap-2 items-center">
                                            <img src="images/support.png">
                                            Tư vấn trực tiếp hoặc online
                                        </p>
                                        <p class="text-xs pl-10 pt-1">Getfly sẽ dựa vào mô hình kinh doanh và nhu cầu
                                            quản lý của doanh
                                            nghiệp để
                                            tư vấn phương
                                            thức ứng dụng hiệu quả nhất</p>
                                    </div>
                                    <div class="border-b mb-2 pb-2">
                                        <p class="font-bold flex gap-2 items-center">
                                            <img src="images/choices.png">
                                            Lựa chọn gói dịch vụ
                                        </p>
                                        <p class="text-xs pl-10 pt-1">Getfly cung cấp các gói phù hợp với số lượng người
                                            dùng tại doanh
                                            nghiệp.
                                            Ngoài ra doanh
                                            nghiệp có thể lựa chọn dịch vụ triển khai để tối ưu hóa thời gian, nguồn lực
                                            và chi phí</p>
                                    </div>
                                    <div class="border-b mb-2 pb-2">
                                        <p class="font-bold flex gap-2 items-center">
                                            <img src="images/teaching.png">
                                            Đào tạo sử dụng
                                        </p>
                                        <p class="text-xs pl-10 pt-1">Doanh nghiệp sẽ cần chuẩn bị dữ liệu cơ bản trên
                                            CRM để đảm bảo việc
                                            đào tạo
                                            sử dụng được
                                            hiệu quả dựa trên dữ liệu thực của doanh nghiệp</p>
                                    </div>
                                    <div class="border-b mb-2 pb-2">
                                        <p class="font-bold flex gap-2 items-center">
                                            <img src="images/training (1).png">Đào tạo liên tục và đồng hành
                                        </p>
                                        <p class="text-xs pl-10 pt-1">Getfly cam kết hỗ trợ doanh nghiệp trong suốt thời
                                            gian sử dụng dịch
                                            vụ
                                            và
                                            cung cấp các buổi
                                            đào tạo sử dụng phần mềm liên tục hàng tháng để giúp doanh nghiệp ứng dụng
                                            CRM tốt nhất</p>
                                    </div>
                                    <p class="font-bold">Bảng giá dịch vụ</p>
                                </div>
                            </div>
                        </div>
                    </li>
                    <li class="li-menu">
                        <a href="baogia.html">Báo giá</a>
                    </li>
                    <li class="li-menu">
                        <a href="#">Tài liệu tham khảo</a>
                    </li>
                    <li class="li-menu">
                        <div class="flex gap-2 items-center justify-between cursor-pointer" id="dropdownNavbarLink"
                            data-dropdown-toggle="dropdownNavbar1">
                            <a class="block border-gray-100">Đối tác</a>
                            <img class="w-3 h-3 lg:w-2 lg:h-2" src="images/arrow-down.png">
                        </div>
                        <div id="dropdownNavbar1"
                            class="z-30 hidden font-normal bg-white divide-y divide-gray-100 rounded-lg shadow w-52 border">
                            <ul class="text-gray-700" aria-labelledby="dropdownLargeButton">
                                <li>
                                    <a href="hesinhthai.html" class="block p-2 hover:bg-gray-100 hover:rounded-lg">Hệ
                                        sinh thái</a>
                                </li>
                                <li>
                                    <a href="thumoidoitac.html" class="block p-2 hover:bg-gray-100 hover:rounded-lg">Thư
                                        mời
                                        hợp tác</a>
                                </li>
                            </ul>
                        </div>
                    </li>
                    <li class="li-menu">
                        <div class="flex gap-2 items-center justify-between cursor-pointer" id="dropdownNavbarLink"
                            data-dropdown-toggle="dropdownNavbar3">
                            <a class="block border-gray-100">Tin tức</a>
                            <img class="w-3 h-3 lg:w-2 lg:h-2" src="images/arrow-down.png">
                        </div>
                        <div id="dropdownNavbar3"
                            class="z-30 hidden font-normal bg-white divide-y divide-gray-100 rounded-lg shadow w-52 border">
                            <ul class="text-gray-700" aria-labelledby="dropdownLargeButton">
                                <li>
                                    <a href="tintuc.html" class="block p-2 hover:bg-gray-100 hover:rounded-lg">Blogs</a>
                                </li>
                                <li>
                                    <a href="tintuc.html" class="block p-2 hover:bg-gray-100 hover:rounded-lg">Thông
                                        báo</a>
                                </li>
                            </ul>
                        </div>
                    </li>
                    <li class="li-menu">
                        <a href="lienhe.html">Liên hệ</a>
                    </li>
                    <li class="li-menu">
                        <div class="flex gap-2 items-center justify-between cursor-pointer" id="dropdownNavbarLink"
                            data-dropdown-toggle="dropdownNavbar2">
                            <a>Tuyển dụng</a>
                            <img class="w-3 h-3 lg:w-2 lg:h-2" src="images/arrow-down.png">
                        </div>
                        <div id="dropdownNavbar2"
                            class="z-30 hidden font-normal bg-white divide-y divide-gray-100 rounded-lg shadow w-52 border">
                            <ul class="text-gray-700" aria-labelledby="dropdownLargeButton">
                                <li>
                                    <a href="tuyendung.html" class="block p-2 hover:bg-gray-100 hover:rounded-lg">Vị trí
                                        tuyển
                                        dụng</a>
                                </li>
                                <li>
                                    <a href="cuocsonggetfly.html"
                                        class="block p-2 hover:bg-gray-100 hover:rounded-lg">Cuộc sống
                                        Getfly</a>
                                </li>
                            </ul>
                        </div>
                    </li>
                </ul>
            </div>
        </div>
    </nav>
    <div class="xl:block md:block hidden">
        <div class="box-freeapp px-5 flex items-center">
            <div class="px-[100px] py-10">
                <p class="text-header" style="line-height: normal;">
                    Getfly Mobile CRM App - Ứng Dụng CRM <br>
                    <span class="text-header1">Miễn Phí Trọn Tính Năng</span> Đầu Tiên Trên Thế Giới
                </p>
                <p class="text-white text-[28px] mt-8">Đừng bỏ lỡ cơ hội sở hữu ứng dụng quản lý và khai thác tối đa tiềm năng khách hàng <b>Getfly CRM App 100% miễn phí và bảo mật tuyệt đối.</b></p>
                <div class="flex gap-20 text-xl">
                    <div class="flex gap-4 flex-col mt-8">
                        <div class="flex gap-2 text-white items-center">
                            <img src="images/tick-circle-freeapp.png"> 01 chạm đồng bộ danh bạ
                        </div>
                        <div class="flex gap-2 text-white items-center">
                            <img src="images/tick-circle-freeapp.png"> 100% bảo mật dữ liệu
                        </div>
                        <div class="flex gap-2 text-white items-center">
                            <img src="images/tick-circle-freeapp.png"> Tích hợp đa kênh dễ dàng
                        </div>
                    </div>
                    <div class="flex gap-4 flex-col mt-8">
                        <div class="flex gap-2 text-white items-center">
                            <img src="images/tick-circle-freeapp.png"> 0 đồng chi phí
                        </div>
                        <div class="flex gap-2 text-white items-center">
                            <img src="images/tick-circle-freeapp.png"> 01 phút khởi tạo
                        </div>
                        <div class="flex gap-2 text-white items-center">
                            <img src="images/tick-circle-freeapp.png"> 100++ tính năng mạnh mẽ
                        </div>
                    </div>
                </div>
                <div class="flex my-10">
                    <a href="#taiapp" class="button-menu px-10 text-xl font-bold rounded-[32px]">Bắt đầu miễn phí ngay hôm nay!</a>
                </div>
            </div>
            <img src="images/freeapp.png">
        </div>
    </div>
    <!-- Mobile -->
    <div class="xl:hidden md:hidden">
        <div class="box-freeapp px-5 flex flex-col items-center">
            <div class="py-10">
                <p class="text-white capitalize text-[22px] font-bold line-clamp-none text-center" style="line-height: normal;">
                    Getfly Mobile CRM App - Ứng Dụng CRM <span class="uppercase text-[#FC7A08]">Miễn Phí Trọn Tính Năng</span>
                    Đầu Tiên Trên Thế Giới
                </p>
                <p class="text-white text-lg mt-5">Đừng bỏ lỡ cơ hội sở hữu ứng dụng quản lý và khai thác tối đa tiềm năng khách hàng <b>Getfly CRM App 100% miễn phí và bảo mật tuyệt đối.</b></p>
                <div class="flex gap-4">
                    <div class="flex gap-2 flex-col mt-5">
                        <div class="flex gap-2 text-white items-center">
                            <img src="images/tick-circle-freeapp.png"> 01 chạm đồng bộ danh bạ
                        </div>
                        <div class="flex gap-2 text-white items-center">
                            <img src="images/tick-circle-freeapp.png"> 100% bảo mật dữ liệu
                        </div>
                        <div class="flex gap-2 text-white items-center">
                            <img src="images/tick-circle-freeapp.png"> Tích hợp đa kênh dễ dàng
                        </div>
                    </div>
                    <div class="flex gap-2 flex-col mt-5">
                        <div class="flex gap-2 text-white items-center">
                            <img src="images/tick-circle-freeapp.png"> 0 đồng chi phí
                        </div>
                        <div class="flex gap-2 text-white items-center">
                            <img src="images/tick-circle-freeapp.png"> 01 phút khởi tạo
                        </div>
                        <div class="flex gap-2 text-white items-center">
                            <img src="images/tick-circle-freeapp.png"> 100++ tính năng mạnh mẽ
                        </div>
                    </div>
                </div>
                <div class="flex my-10">
                    <a href="dangky.html" class="button-menu px-10 text-xl font-bold rounded-[32px] !w-[390px]">Bắt đầu miễn phí ngay hôm nay!</a>
                </div>
            </div>
            <img src="images/freeapp.png">
        </div>
    </div> 
    <div class="xl:block md:block hidden">
        <div class="text-tichhop" style="line-height: normal;">
            <p class="text-[#242E50]">Tích hợp trọn bộ tính năng vượt trội
                <span class="text-[#FC7A08]"></br>Ngay trên điện thoại thông minh</span>
            </p>
        </div>
        <div class="px-32">
            <div class="tichhop flex flex-col items-center">
                <div id="default-carousel" class="relative w-full" data-carousel="slide">
                    <!-- Carousel wrapper -->
                    <div class="relative overflow-hidden rounded-lg h-[800px]">
                        <!-- Item 1 -->
                        <div class="hidden duration-700 ease-in-out flex justify-center" data-carousel-item>
                            <img src="images/11.png">
                        </div>
                        <!-- Item 2 -->
                        <div class="hidden duration-700 ease-in-out flex justify-center" data-carousel-item>
                            <img src="images/22.png">
                        </div>
                        <!-- Item 3 -->
                        <div class="hidden duration-700 ease-in-out flex justify-center" data-carousel-item>
                            <img src="images/33.png">
                        </div>
                    
                    </div>
                    <!-- Slider indicators -->
                    <div class="mt-10">
                        <div class="absolute z-30 flex -translate-x-1/2 bottom-5 left-1/2 space-x-3 rtl:space-x-reverse">
                            <button type="button" class="w-3 h-3 rounded-full" aria-current="true" aria-label="Slide 1" data-carousel-slide-to="0"></button>
                            <button type="button" class="w-3 h-3 rounded-full" aria-current="false" aria-label="Slide 2" data-carousel-slide-to="1"></button>
                            <button type="button" class="w-3 h-3 rounded-full" aria-current="false" aria-label="Slide 3" data-carousel-slide-to="2"></button>
                            <button type="button" class="w-3 h-3 rounded-full" aria-current="false" aria-label="Slide 4" data-carousel-slide-to="3"></button>
                            <button type="button" class="w-3 h-3 rounded-full" aria-current="false" aria-label="Slide 5" data-carousel-slide-to="4"></button>
                        </div>
                    </div>
                    <!-- Slider controls -->
                    <button type="button" class="absolute top-0 start-0 z-30 flex items-center justify-center h-full px-4 cursor-pointer group focus:outline-none" data-carousel-prev>
                        <span class="inline-flex items-center justify-center w-10 h-10 rounded-full bg-white">
                            <svg class="w-4 h-4 text-black dark:text-gray-800 rtl:rotate-180" aria-hidden="true" xmlns="http://www.w3.org/2000/svg" fill="none" viewBox="0 0 6 10">
                                <path stroke="currentColor" stroke-linecap="round" stroke-linejoin="round" stroke-width="2" d="M5 1 1 5l4 4"/>
                            </svg>
                            <span class="sr-only">Previous</span>
                        </span>
                    </button>
                    <button type="button" class="absolute top-0 end-0 z-30 flex items-center justify-center h-full px-4 cursor-pointer group focus:outline-none" data-carousel-next>
                        <span class="inline-flex items-center justify-center w-10 h-10 rounded-full bg-white">
                            <svg class="w-4 h-4 text-black dark:text-gray-800 rtl:rotate-180" aria-hidden="true" xmlns="http://www.w3.org/2000/svg" fill="none" viewBox="0 0 6 10">
                                <path stroke="currentColor" stroke-linecap="round" stroke-linejoin="round" stroke-width="2" d="m1 9 4-4-4-4"/>
                            </svg>
                            <span class="sr-only">Next</span>
                        </span>
                    </button>
                </div>
                <div class="flex mt-5">
                    <a href="#taiapp" class="button-menu px-10 text-xl font-bold rounded-[32px]">Trải nghiệm tất cả tính năng miễn phí ngay!</a>
                </div>
            </div>
        </div>
    </div>
    <!--Mobile-->
    <div class="xl:hidden md:hidden">
        <div class="text-tichhop text-2xl p-5" style="line-height: normal;">
            <p class="text-[#242E50]">Tích hợp trọn bộ tính năng vượt trội
                <span class="text-[#FC7A08]">Ngay trên điện thoại thông minh</span>
            </p>
        </div>
        <div class="px-2">
            <div class="tichhop flex flex-col items-center p-3">
                <div id="default-carousel" class="relative w-full" data-carousel="slide">
                    <div class="relative h-[600px] overflow-hidden rounded-lg md:h-[630px]">
                        <div class="hidden duration-700 ease-in-out" data-carousel-item>
                            <div class="flex flex-col">
                                <div class="flex flex-col gap-4 text-center items-center px-10">
                                    <p class="text-2xl font-bold">Marketing</p>
                                    <img src="images/tichhop1.png" class="w-60">
                                    <p class="text-[#4F4F4F] text-lg">Email Marketing, Marketing Automation, Chiến dịch, Cơ hội, Landing pages, Optin form.</p>
                                </div>
                            </div>
                        </div>
                        <div class="hidden duration-700 ease-in-out" data-carousel-item>
                            <div class="flex flex-col">                                
                                <div class="flex flex-col gap-4 text-center items-center px-10">
                                    <p class="text-2xl font-bold">CRM</p>
                                    <img src="images/tichhop2.png" class="w-60">
                                    <p class="text-[#4F4F4F] text-lg">Quản lý danh sách khách hàng, hành trình khách hàng, tỷ lệ chuyển đổi, Social CRM.</p>
                                </div>
                            </div>
                        </div>
                        <div class="hidden duration-700 ease-in-out" data-carousel-item>
                            <div class="flex flex-col">
                                <div class="flex flex-col gap-4 text-center items-center px-10">
                                    <p class="text-2xl font-bold">Quản lý bán hàng</p>
                                    <img src="images/tichhop3.png" class="w-60">
                                    <p class="text-[#4F4F4F] text-lg">Bán lẻ POS, chính sách bán hàng, quản lý báo giá, xuất kho, đơn hàng bán.</p>
                                </div>
                            </div>
                        </div>
                        <div class="hidden duration-700 ease-in-out" data-carousel-item>
                            <div class="flex flex-col">
                                <div class="flex flex-col gap-4 text-center items-center px-10">
                                    <p class="text-2xl font-bold">Quản lý bán hàng</p>
                                    <img src="images/tichhop3.png" class="w-60">
                                    <p class="text-[#4F4F4F] text-lg">Bán lẻ POS, chính sách bán hàng, quản lý báo giá, xuất kho, đơn hàng bán.</p>
                                </div>
                            </div>
                        </div>
                        <div class="hidden duration-700 ease-in-out" data-carousel-item>
                            <div class="flex flex-col">
                                <div class="flex flex-col gap-4 text-center items-center px-10">
                                    <p class="text-2xl font-bold">Quản lý bán hàng</p>
                                    <img src="images/tichhop3.png" class="w-60">
                                    <p class="text-[#4F4F4F] text-lg">Bán lẻ POS, chính sách bán hàng, quản lý báo giá, xuất kho, đơn hàng bán.</p>
                                </div>
                            </div>
                        </div>
                    </div>
                    <button type="button" class="absolute top-0 start-0 z-30 flex items-center justify-center h-full px-4 cursor-pointer group focus:outline-none" data-carousel-prev>
                        <span class="inline-flex items-center justify-center w-10 h-10 rounded-full bg-white group-hover:bg-white">
                            <svg class="w-4 h-4 text-black dark:text-gray-800 rtl:rotate-180" aria-hidden="true" xmlns="http://www.w3.org/2000/svg" fill="none" viewBox="0 0 6 10">
                                <path stroke="currentColor" stroke-linecap="round" stroke-linejoin="round" stroke-width="2" d="M5 1 1 5l4 4"/>
                            </svg>
                            <span class="sr-only">Previous</span>
                        </span>
                    </button>
                    <button type="button" class="absolute top-0 end-0 z-30 flex items-center justify-center h-full px-4 cursor-pointer group focus:outline-none" data-carousel-next>
                        <span class="inline-flex items-center justify-center w-10 h-10 rounded-full bg-white group-hover:bg-white">
                            <svg class="w-4 h-4 text-black dark:text-gray-800 rtl:rotate-180" aria-hidden="true" xmlns="http://www.w3.org/2000/svg" fill="none" viewBox="0 0 6 10">
                                <path stroke="currentColor" stroke-linecap="round" stroke-linejoin="round" stroke-width="2" d="m1 9 4-4-4-4"/>
                            </svg>
                            <span class="sr-only">Next</span>
                        </span>
                    </button>
                </div>
                <div class="flex">
                    <a href="dangky.html" class="button-menu !px-5 text-base font-bold rounded-[32px] !w-full">Trải nghiệm tất cả tính năng miễn phí ngay!</a>
                </div>
            </div>
        </div>
    </div>
    <div class="xl:block md:block hidden">
        <div class="relative">
            <div class="consoantuong flex flex-col items-center" style="height: 1890px;">
                <div class="flex pt-60">
                    <p class="text-white capitalize font-bold text-5xl" style="line-height: normal;">Những con số ấn tượng
                    <span class="text-[#F37021]"></br>từ Getfly Mobile CRM App</span></p>
                </div>
                <div class="flex items-center gap-16 pt-8">
                    <div class="bg-white rounded-xl font-bold text-xl p-5 text-center h-[220px] w-1/3">
                        <div class="flex justify-center"><img src="images/antuong1.png" class="w-20 h-20"></div>
                        <p class="text-[#F37021]">16.000</p>
                        <p class="text-[#4F4F4F]">Lượt tải ứng dụng</p>
                    </div>
                    <div class="bg-white rounded-xl font-bold text-xl p-5 text-center h-[220px] w-1/3">
                        <div class="flex justify-center"><img src="images/antuong2.png" class="w-20 h-20"></div>
                        <p class="text-[#F37021]">120%</p>
                        <p class="text-[#4F4F4F]">Người dùng mới </br>mỗi tháng</p>
                    </div>
                    <div class="bg-white rounded-xl font-bold text-xl p-5 text-center h-[220px] w-1/3">
                        <div class="flex justify-center"><img src="images/antuong3.png" class="w-20 h-20"></div>
                        <p class="text-[#F37021]">99%</p>
                        <p class="text-[#4F4F4F]">Người dùng hài lòng với Getfly CRM</p>
                    </div>
                </div>
            </div>
            <div class="flex items-center justify-center" style="position: absolute;top: 680px;width: 100%;">
                <img src="images/khoitaohethong.png">
            </div>
        </div>
        <div id="taiapp" class="flex items-center justify-center pb-16">
            <div class="flex items-center justify-center gap-32 p-10 border rounded-2xl border-[#064FF4] w-[1270px] bg-[#F5F7FF]">
                <div class="flex flex-col gap-4 items-center">
                    <iframe 
  width="540" 
  height="315" 
  src="https://www.youtube.com/embed/whJyYYA6n7M?autoplay=1&si=PXfB4KbOhEgClR-l" 
  title="YouTube video player" 
  frameborder="0" 
  allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" 
  referrerpolicy="strict-origin-when-cross-origin" 
  allowfullscreen>
</iframe>

                </div>
                <div class="flex gap-4 flex-col">
                    <p class="text-[#F37021] text-[36px] font-bold">TẢI APP MIỄN PHÍ NGAY</p>
                    <div class="flex gap-20">
                        <div>
                            <img src="images/appstore-freeapp.png" class="w-[167px]">
                            <img src="images/qr-app store 1.png">
                        </div>
                        <div class="">
                            <img src="images/googleplay-freeapp.png" class="w-[167px]">
                            <img src="images/qr-ch play 1.png">
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!--Mobile--> 
    <div class="xl:hidden md:hidden">
        <div class="relative">
            <div class="consoantuong flex flex-col items-center" style="height: 1890px;">
                <div class="flex pt-60">
                    <p class="text-white uppercase font-bold text-[28px] text-center">Những con số ấn tượng
                    <span class="text-[#F37021]">từ Getfly Mobile CRM App</span></p>
                </div>
                <div class="flex items-center gap-8 pt-8 flex-col p-5">
                    <div class="bg-white rounded-xl font-bold text-2xl p-5 text-center h-[270px] w-full">
                        <div class="flex justify-center"><img src="images/antuong1.png" class="w-20 h-20"></div>
                        <p class="text-[#F37021]">16.000</p>
                        <p class="text-[#4F4F4F]">Lượt tải ứng dụng</p>
                    </div>
                    <div class="bg-white rounded-xl font-bold text-2xl p-5 text-center h-[270px] w-full">
                        <div class="flex justify-center"><img src="images/antuong2.png" class="w-20 h-20"></div>
                        <p class="text-[#F37021]">120%</p>
                        <p class="text-[#4F4F4F]">Người dùng mới </br>mỗi tháng</p>
                    </div>
                    <div class="bg-white rounded-xl font-bold text-2xl p-5 text-center h-[270px] w-full">
                        <div class="flex justify-center"><img src="images/antuong3.png" class="w-20 h-20"></div>
                        <p class="text-[#F37021]">93%</p>
                        <p class="text-[#4F4F4F]">Người dùng hài lòng với Getfly CRM</p>
                    </div>
                </div>
            </div>
            <div class="flex items-center justify-center" style="position: absolute;top: 1260px;width: 100%; padding: 20px;">
                <img src="images/khoitaohethong-mobile.png">
            </div>
        </div>
        <div class="flex items-center justify-center pb-12 pt-[610px] p-5">
            <div class="flex items-center justify-center gap-10 p-5 border rounded-2xl border-[#064FF4] flex-col bg-[#F5F7FF] w-full">
                <iframe 
  width="100%" 
  height="315" 
  src="https://www.youtube.com/embed/whJyYYA6n7M?autoplay=1&si=PXfB4KbOhEgClR-l" 
  title="YouTube video player" 
  frameborder="0" 
  allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" 
  referrerpolicy="strict-origin-when-cross-origin" 
  allowfullscreen>
</iframe>

                <a href="dangky.html" class="button-menu !px-5 text-base font-bold rounded-[32px] !w-full">TẢI APP MIỄN PHÍ NGAY</a>
                <div class="flex gap-5">
                    <div>
                        <img src="images/appstore-freeapp.png" class="w-[167px]">
                        <img src="images/qr-app store 1.png">
                    </div>
                    <div class="">
                        <img src="images/googleplay-freeapp.png" class="w-[167px]">
                        <img src="images/qr-ch play 1.png">
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="footer bg-banner3">
        <div class="flex justify-between w-full">
            <div class="w-3/4">
                <p class="text-white mb-3 font-bold text-base">Công ty Cổ phần Công nghệ Getfly Việt Nam</p>
                <p class="text-white mb-5 font-light">VP HN: Tầng 7 Tòa nhà Hoa Cương, Số 18, Ngõ 11, Thái Hà, Đống Đa,
                    Hà
                    Nội</p>
                <p class="text-white mb-5 font-light">Hotline hỗ trợ: (024) 6262 7662</p>
                <p class="text-white mb-5 font-light">VP HCM: 43D/9 Hồ Văn Huê, Phường 09, Quận Phú Nhuận, Tp Hồ Chí
                    Minh
                </p>
                <p class="text-white mb-5 font-light">Hotline hỗ trợ: (028) 6285 6395</p>
                <p class="text-white mb-5 font-light">Hotline kinh doanh: 0965 593 953</p>
                <p class="text-white mb-5 font-light">Email: contact@getflycrm.com</p>
            </div>
            <div class="w-1/4 relative">
                <div class="box-footer">
                    <p class="text-white mb-3 font-bold">Download</p>
                    <a href="https://apps.apple.com/vn/app/getfly-crm-4-0/id1490060413">
                        <img class="w-36 mb-3" src="images/appstore.png">
                    </a>
                    <a href="https://play.google.com/store/search?q=getfly+crm+4.0&c=apps">
                        <img class="w-36 mb-3" src="images/googleplay.png">
                    </a>
                    <img class="w-36 mb-3" src="images/logo-da-thong-bao-voi-bo-cong-thuong.png">
                    <img class="w-36" src="images/iso.png">
                    <div class="social">
                        <a href="https://zalo.me/2642095819923952061">
                            <img class="mb-3" src="images/zalo.png">
                        </a>
                        <a href="https://www.facebook.com/messages/t/328467620572169">
                            <img src="images/messenger.png">
                        </a>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="footer-p bg-footer">
        <div class="w-3/4 mobile">
            <p class="text-white font-light">© Copyright Getfly CRM 2023 - Giải pháp quản lý & chăm sóc khách hàng dành
                cho SME</p>
            <p class="text-white font-light">Giấy phép kinh doanh số: 0108107661 do Sở kế hoạch và Đầu tư Hà nội cấp
                ngày
                25/12/2017</p>
        </div>
        <div class="w-1/4 mobile">
            <div class="social-mobile">
                <a href=" https://www.facebook.com/getfly">
                    <img class="w-10 h-10" src="images/facebook.png">
                </a>
                <a href="https://www.instagram.com/getfly_crm/">
                    <img class="w-10 h-10" src="images/insta.png">
                </a>
                <a href="https://www.youtube.com/@GetFlyCRM">
                    <img class="w-10 h-10" src="images/Youtube.png">
                </a>
            </div>
        </div>
    </div>
    <div class="phone">
        <img src="images/phone.png">
        <div class="hotline">
            <p>Hotline 24/7: (024) 6262 7662</p>
        </div>
    </div>
</body>
<script src="https://cdn.jsdelivr.net/npm/tw-elements/dist/js/tw-elements.umd.min.js"></script>
<script src="https://cdn.jsdelivr.net/npm/flowbite@2.5.2/dist/flowbite.min.js"></script>
<script src="../path/to/flowbite/dist/flowbite.min.js"></script>


</html>